going from 10.2.x to 10.4.7 where to find

Discussion in 'Mac Basics and Help' started by MacBook.Matt, Dec 10, 2009.

  1. MacBook.Matt macrumors regular

    Joined:
    Apr 1, 2009
    #1
    So my uncle needs to update his computer (power pc mac) from 10.2.something to at least 10.4.7, and he cant seem to find where to get it. The search results ive seen are for server updates, and apple says they dont offer it on their website anymore. Does anyone know where to find a downloadable file to update his mac from 10.2.x to 10.4.7??? Thanks!
     
  2. Bennieboy© macrumors 65816

    Bennieboy©

    Joined:
    Jan 15, 2009
    Location:
    england
    #2
    you cant update thru the system update from 10.2 to 10.4, look on ebay or craigslist for 10.4 install discs, thats the only way ;)
     
  3. Eraserhead macrumors G4

    Eraserhead

    Joined:
    Nov 3, 2005
    Location:
    UK
    #3
    And then download all the updates from Apple to get it up to 10.4.11 or whatever.
     
  4. BlueRevolution macrumors 603

    BlueRevolution

    Joined:
    Jul 26, 2004
    Location:
    Montreal, QC
    #4
    Yeah, 10.4.11 is the latest version of 10.4. I don't know why you'd want 10.4.7 specifically...
     
  5. velocityg4 macrumors 68040

    velocityg4

    Joined:
    Dec 19, 2004
    Location:
    Georgia
    #5
    Also 10.4 uses quite a bit more memory and hard disk space than 10.2 so he would likely want to upgrade his RAM and possibly his hard drive. Since he is running 10.2 he likely has between 128MB and 512MB RAM currently.
     
  6. mkrishnan Moderator emeritus

    mkrishnan

    Joined:
    Jan 9, 2004
    Location:
    Grand Rapids, MI, USA
    #6
    Presumably some program requires that version at a minimum to run.

    You specifically need to get a Tiger retail box. It looks like this:

    [​IMG]

    Note how the disc is black with a big X on it. Do NOT buy a disc that is all grey with white lettering (a system restore CD or DVD from another Mac that shipped with Tiger). It won't work.

    Also check the requirements for Tiger first.

    http://support.apple.com/kb/HT1514
     

Share This Page